Retrieve all environments
curl --request GET \
--url https://dev.superpool.unyte.africa/api/v1/environments/ \
--header 'X-API-Key: <api-key>'{
"count": 123,
"results": [
{
"environment_name": "<string>",
"test_mode": true,
"client_id": "<string>"
}
],
"next": "http://api.example.org/accounts/?offset=400&limit=100",
"previous": "http://api.example.org/accounts/?offset=200&limit=100"
}Environments
Retrieve all environments
This endpoint retrieves all environments.
GET
/
api
/
v1
/
environments
Retrieve all environments
curl --request GET \
--url https://dev.superpool.unyte.africa/api/v1/environments/ \
--header 'X-API-Key: <api-key>'{
"count": 123,
"results": [
{
"environment_name": "<string>",
"test_mode": true,
"client_id": "<string>"
}
],
"next": "http://api.example.org/accounts/?offset=400&limit=100",
"previous": "http://api.example.org/accounts/?offset=200&limit=100"
}Authorizations
Query Parameters
Number of results to return per page.
The initial index from which to return the results.
⌘I
